Projects
The projects you can access, across all your workspaces.
GET
The projects you can access, newest first.
PersonalAccessTokenheader
AuthorizationBearer <token>A personal access token, created under Account Settings → Developer → Personal access tokens.
limit?integerHow many records to return.
Format
int32Range
1 <= value <= 1000Default
100cursor?stringThe next_cursor of the previous page.
workspace_id?stringKeep only the projects in this workspace.
The request has succeeded.
application/json- response
data*array<>next_cursor*|Pass this as cursor to get the next page, or null on the last page.
curl -X GET 'https://www.superconductor.com/api/v1/projects'Example Response
{ "data": [ { "id": "string", "name": "string", "url": "http://example.com", "created_at": "2019-08-24T14:15:22Z", "workspace": { "id": "string", "name": "string" } } ], "next_cursor": "string"}